<?xml version="1.0" encoding="utf-8"?>
<Language xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<Name>English</Name>
	<Code>EN</Code>
	<Font>font_english</Font>
	<Things>
		<RecordThing>
			<Key>ItemKitTUBE</Key>
			<Value>Kit (T.U.B.E.)</Value>
			<Description>Round walls for your base.</Description>
		</RecordThing>
		<RecordThing>
			<Key>ItemKitSmallTUBE</Key>
			<Value>Kit (T.U.B.E. Small)</Value>
			<Description>Round walls for your base.</Description>
		</RecordThing>
		<RecordThing>
			<Key>CompositeWallRounded</Key>
			<Value>Wall (Round)</Value>
		</RecordThing>
		<RecordThing>
			<Key>CompositeWallRoundedBase</Key>
			<Value>Wall (Base)</Value>
		</RecordThing>
		<RecordThing>
			<Key>CompositeWallRoundedBaseCap1</Key>
			<Value>Wall (Base Cap 1)</Value>
		</RecordThing>
		<RecordThing>
			<Key>CompositeWallRoundedBaseCap2</Key>
			<Value>Wall (Base Cap 2)</Value>
		</RecordThing>
		<RecordThing>
			<Key>CompositeWallRoundedCorner1</Key>
			<Value>Wall (Corner 1)</Value>
		</RecordThing>
		<RecordThing>
			<Key>CompositeWallRoundedCorner2</Key>
			<Value>Wall (Corner 2)</Value>
		</RecordThing>
		<RecordThing>
			<Key>CompositeWallRoundedCupola</Key>
			<Value>Wall (Cuplola)</Value>
		</RecordThing>
		<RecordThing>
			<Key>CompositeWallRoundedPanel</Key>
			<Value>Wall (Panel 1)</Value>
		</RecordThing>
		<RecordThing>
			<Key>CompositeWallRoundedPanel2</Key>
			<Value>Wall (Panel 2)</Value>
		</RecordThing>
		<RecordThing>
			<Key>CompositeWallRoundedPlate</Key>
			<Value>Wall (Plate)</Value>
		</RecordThing>
		<RecordThing>
			<Key>CompositeWallRoundedRing</Key>
			<Value>Wall (Ring)</Value>
		</RecordThing>
		<RecordThing>
			<Key>CompositeWallRoundedRingWall</Key>
			<Value>Wall (Ring Flat)</Value>
		</RecordThing>
		<RecordThing>
			<Key>CompositeWallTubeCap1</Key>
			<Value>Wall (Cap 1)</Value>
		</RecordThing>
		<RecordThing>
			<Key>CompositeWallTubeCap2</Key>
			<Value>Wall (Cap 2)</Value>
		</RecordThing>
		<RecordThing>
			<Key>CompositeWindow2RoundedBase</Key>
			<Value>Window (Base)</Value>
		</RecordThing>
		<RecordThing>
			<Key>StructureCompositeWallRounded</Key>
			<Value>Wall (Round Padded)</Value>
		</RecordThing>
		<RecordThing>
			<Key>StructureCompositeWallRoundedCorner</Key>
			<Value>Wall (Corner Padded)</Value>
		</RecordThing>
		<RecordThing>
			<Key>StructureCompositeWallRoundedCorner2</Key>
			<Value>Wall (Corner Padded 2)</Value>
		</RecordThing>
		<RecordThing>
			<Key>StructureCompositeWallRoundedCupola2</Key>
			<Value>Wall (Cuplola Padded)</Value>
		</RecordThing>
		<RecordThing>
			<Key>StructureCompositeWindowRoundedCorner</Key>
			<Value>Window (Corner)</Value>
		</RecordThing>
		<RecordThing>
			<Key>StructureCompositeWindowRoundedCorner2</Key>
			<Value>Window (Corner 2)</Value>
		</RecordThing>
		<RecordThing>
			<Key>StructureCompositeWindowRoundedCupola</Key>
			<Value>Window (Cupola)</Value>
		</RecordThing>
		<RecordThing>
			<Key>StructureCompositeWindowRoundedPanel1</Key>
			<Value>Window (Panel 1)</Value>
		</RecordThing>
		<RecordThing>
			<Key>StructureCompositeWindowTubeCap1</Key>
			<Value>Window (Cap 1)</Value>
		</RecordThing>
		<RecordThing>
			<Key>StructureCompositeWindowTubeCap2</Key>
			<Value>Window (Cap 2)</Value>
		</RecordThing>
		<RecordThing>
			<Key>StuctureCompositeWindowRound</Key>
			<Value>Window (Round)</Value>
		</RecordThing>
		<RecordThing>
			<Key>StuctureCompositeWindowRoundedBase</Key>
			<Value>Window (Base)</Value>
		</RecordThing>
		<RecordThing>
			<Key>StuctureCompositeWindowRoundedBaseCap1</Key>
			<Value>Window (Base Cap 1)</Value>
		</RecordThing>
		<RecordThing>
			<Key>StuctureCompositeWindowRoundedBaseCap2</Key>
			<Value>Window (Base Cap 2)</Value>
		</RecordThing>
		<RecordThing>
			<Key>StuctureCompositeWindowRoundedBaseLogic</Key>
			<Value>Window (Base Cutouts)</Value>
		</RecordThing>
		<RecordThing>
			<Key>StuctureCompositeWindowRoundPanel</Key>
			<Value>Window (Panel 2)</Value>
		</RecordThing>
	</Things>
</Language>